Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 867843 - [RFE] display the size of available space instead of "-1" for data partition
Summary: [RFE] display the size of available space instead of "-1" for data partition
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.5.0
Assignee: Ryan Barry
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 911400
Blocks: 1063959 1123329 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2012-10-18 12:08 UTC by Guohua Ouyang
Modified: 2016-02-10 20:09 UTC (History)
16 users (show)

Fixed In Version: ovirt-node-3.0.1-18.el6_5.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:42:14 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0160 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2015-02-12 01:34:52 UTC

Comment 15 Ying Cui 2014-02-12 12:05:56 UTC
This bug will be cloned to 6.5.z, and its flag is rhel-6.6.0, so change it back to 'ON_QA', we need to test it on rhevh6.6 build.

Comment 18 Ying Cui 2014-10-14 03:10:18 UTC
Verified this bug on rhev-hypervisor6-6.6-20141008.0.iso and ovirt-node-3.1.0-0.22.20141010git96b7ca3.el6

The data partition size is the disk free size as default now.

Comment 20 errata-xmlrpc 2015-02-11 20:42:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0160.html


Note You need to log in before you can comment on or make changes to this bug.